/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;color:#666;}
body.head_on{overflow:hidden}
a{color:#666;transition: 0.3s;}
a:hover{ color:#f60; text-decoration:none;cursor: pointer;}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1440px; margin:0 auto;padding: 0 5px;}


*,
*::before,
*::after{-webkit-box-sizing: border-box;box-sizing: border-box;}

:root {
	--main-color: #025f32;
	--main-color2: #109B04;
	--main-color-white: #fff;
	--main-color-000: #000;
	--main-color-333: #333333;
	--main-color-888: #888888;
	--main-transition: all ease 0.4s;
	--main-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}



.header{ position:relative;}
.hLinks{padding: 50px 0;}
.hLinks .item{width: 40%;}
.hLinks .item img{width: auto;max-height: 101px;max-width: 100%;}

/*menu*/
.menu{height:70px;line-height:70px;}
.menu ul li{ float:left; position:relative;}
.menu ul li dl{ background:#fff; width:100%; position:absolute; left:50%; top:70px; box-shadow:2px 2px 5px rgba(0,0,0,0.2);display:none;z-index: 9;transform: translateX(-50%);min-width: 150px;}
.menu ul li dl dd{ line-height:40px;border-bottom:#ddd dotted 1px;position: relative;}
.menu ul li dl dd a{ font-size:14px; color:#333;display:block;}
.menu ul li dl dd a:hover{ color:#f60;}
.menu a{ font-size:16px;color:#333;display:block;text-align:center;padding: 0 20px;}
.menu a:hover{color: var(--main-color);}
a.menu_hover{ background:#666;color: var(--main-color);}

.language{padding-top: 10px;}
.language img{height: 30px;margin-left: 10px;}

/*mMenu*/
.m_header{width: 100%;}
.sp_header1{height:70px;overflow:hidden;background:#fff;position:fixed;z-index:9999;width:100%;display: none;top: 0;}
.sp_logo1{float:left;height:70px;display: flex;justify-content: center;align-items: center;padding-left: 10px;}
.sp_logo1 img{margin:auto;max-height:50px;}
.sp_nav1{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:25px}
.sp_nav1 span{display:block;background:#0188FB;width:30px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav1 span:nth-of-type(1){top:0px}
.sp_nav1 span:nth-of-type(2){top:10px}
.sp_nav1 span:nth-of-type(3){top:20px}
.sp_nav_se1 span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se1 span:nth-of-type(2){width:0}
.sp_nav_se1 span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav1{position:fixed;z-index:999;background:#fff;width:100%;height:calc(100% - 70px);font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;display: none;}
.nav_show1{top:70px;}
.sjj_nav1 ul li i{position:absolute;top:5px;right:0px;height:30px;padding:0px 7px 0 7px;}
.sjj_nav1 ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav1 ul li .sjj_nav_i_se1 svg{transform:rotate(0deg)}
.sjj_nav1 ul li{border-top:1px #e4e8eb solid;position:relative;line-height:45px;font-size:16px}
.sjj_nav1>ul >li:last-child{border-bottom:1px #ddd solid;}
.sjj_nav1 ul li ul{display:none}
.sjj_nav1 ul li a{color:#333;width:100%;padding: 0 20px;display: block;box-sizing: border-box;}
.sjj_nav1 ul li a:hover{color: #0188FB;}
.sjj_nav1 ul li ul li a{color:#333;display:block;text-align:left;}
.sjj_nav1 ul li i svg{width:25px;height:25px;fill:#333;}
.sjj_nav1 ul li .sjj_nav_i_se svg{fill:#333}
.sjj_nav1 ul li ul li>ul{margin-left:10px}
.sjj_nav1 ul li ul li{border-top: none;}
.sjj_nav1 ul li ul li a{padding: 0 30px;}


/*swiper*/
.swiper {width: 100%;height: 100%;position: relative;overflow: hidden;}
.swiper-slide {background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center; -ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.swiper-slide img { display: block;width: 100%;height: 100%;object-fit: cover;}
.swiper .swiper-button-next:after,.swiper .swiper-button-prev:after{font-size: 30px;}

/*common*/
.disFlex {
	flex-wrap: wrap;
	display: -webkit-box;/* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
	display: -moz-box;/* Firefox 17- */
	display: -webkit-flex;/* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
	display: -moz-flex;/* Firefox 18+ */
	display: -ms-flexbox;/* IE 10 */
	display: flex;
}
.jusBet{justify-content: space-between;}
.jusCet{justify-content: center;}
.jusEnd{justify-content: flex-end;}
.aliTop{align-items: flex-start;}
.aliCet{align-items: center;}
.aliBtm{align-items: flex-end;}

.img{font-size: 0px;overflow: hidden;}
img{transition: 0.5s;}

.f_left{float: left;}
.f_right{float: right;}
.clearfix:before,
.clearfix:after {content: "";display: table;}
.clearfix:after {clear: both;overflow: hidden;}
.clearfix {*zoom: 1;}

.bgfff{background: #fff !important;}
.fff{color: #fff !important;}
em{font-style: normal;}
.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}

.pt140{padding-top: 140px;}
.pb140{padding-bottom: 140px;}
.pt120{padding-top: 120px;}
.pb120{padding-bottom: 120px;}
.pt100{padding-top: 100px;}
.pb100{padding-bottom: 100px;}
.pt80{padding-top: 80px;}
.pb80{padding-bottom: 80px;}
.pt60{padding-top: 60px;}
.pb60{padding-bottom: 60px;}
.pt50{padding-top: 50px;}
.pb50{padding-bottom: 50px;}

.mt10{margin-top: 10px;}
.mt20{margin-top: 20px;}
.mt35{margin-top: 35px;}
.mt50{margin-top: 50px;}
.mt60{margin-top: 60px;}
.mt70{margin-top: 70px;}
.mt80{margin-top: 80px;}

.textCet{text-align: center;}
.textRight{text-align: right;}
.pc_show{}
.m_show{display: none;}
.iTit1{font-size: 24px;color: #333;font-weight: bold;}
.iTit1 i{display: inline-block;width: 50px;height: 3px;background: #fff;margin-right: 10px;}
.iTit2{font-size: 20px;color: #333;font-weight: bold;}
.iTit{font-size: 58px;color: #333;font-weight: bold;}
.iTit3{font-size: 48px;color: #333;font-weight: bold;}
.iTxt{font-size: 17px;color: #666;}
.iLine i{}
.hidden{overflow: hidden;}
.comBg{background-size: cover;background-repeat: no-repeat;}
.iVideo{width: 100%;}
.iVideo video{width: 100%;}
.iImg{width: 100%;}
.iImg img{width: 100%;}

.iMore a{display: inline-block;padding: 15px 45px;background: var(--main-color);color: #fff;font-size: 17px;font-weight: bold;text-transform: uppercase;}
.iMore a img{vertical-align: middle;margin-left: 5px;}



/*-------------------------------------------*/

/*banner*/
.banner{width: 100%;}
.bannerSwiper .swiper-pagination-bullet{opacity: 1;background: #fff;transition:width ease 0.35s;border-radius: 20px;}
.bannerSwiper .swiper-pagination-bullet-active{background: var(--main-color);width:20px;}
.bannerSwiper .swiper-button-next:after,.bannerSwiper .swiper-button-prev:after{color: #fff;}

.index1{padding: 10.41vw 0;}
.i1Warp{max-width: 980px;}
.i1Warp .iTit{margin-top: 1vw;}
.i1Warp .iTxt{margin-top: 2vw;}
.i1Warp .iMore{margin-top: 2vw;}


.index2{background: #f2f2f2 url(../images/bg_0.png) left bottom no-repeat;position: relative;}
.i2List{width: 100%;}
.i2List ul li{width: 25%;padding: 10px;}
.i2List .part{display: block;width: 100%;height: 100%;background: #fff;padding: 45px;display: flex;flex-direction: column;justify-content: center;align-items: center;text-align: center;}
.i2List .part .icon{width: 100px;height: 100px;background: var(--main-color);border-radius: 50%;display: flex;justify-content: center;align-items: center;margin: 0 auto;margin-bottom: 20px;}
.i2List .part .icon img{width: 100%;max-width: 62px;filter: brightness(0%) contrast(200%) invert(100%) opacity(100%);}
.i2List .part .tit{font-size: 18px;color: #333;font-weight: bold;margin: 10px 0;}
.i2List .part .txt{font-size: 16px;color: #666;margin: 10px 0;}
.i2List .part .line{margin-top: 20px;}
.i2List .part .line img{}
.i2List .part:hover{background: var(--main-color);}
.i2List .part:hover .icon{background: #fff;}
.i2List .part:hover .icon img{filter: none;}
.i2List .part:hover .tit{color: #fff;}
.i2List .part:hover .txt{color: #fff;opacity: 0.8;}
.i2List .part:hover .line img{filter: brightness(0%) contrast(200%) invert(100%) opacity(100%);}

.i2Menu{position: absolute;left: 0;bottom: 110px;width: 200px;}
.i2Menu ul{width: 100%;}
.i2Menu ul li{}
.i2Menu ul li a{display: flex;align-items: center;padding: 12px 10px;background: #fff;font-size: 15px;color: #666;}
.i2Menu i{display: flex;justify-content: center;align-items: center;width: 25px;height: 25px;border-radius: 50%;background: #eee;margin-right: 10px;}
.i2Menu i img{width: 15px;}
.i2Menu ul li a:hover{background: var(--main-color);color: #fff;}
.i2Menu ul li a:hover i{background: #fff;}

.i2Menu ul li.on a{background: var(--main-color);color: #fff;}
.i2Menu ul li.on a i{background: #fff;}

.index3{background: #f4fff9 url(../images/bg_2.png) left bottom no-repeat;}
.i3Warp{width: 100%;}
.i3Warp .left{width: 40%;}
.i3Warp .right{width: 52%;}
.i3List{width: 100%;}
.i3List ul li{width: 100%;margin: 5px 0;}
.i3List .part{display: flex;align-items: center;justify-content: space-between;}
.i3List .part .icon{width: 100px;}
.i3List .part .icon img{width: 100px;}
.i3List .part .desc{flex: 1;}
.i3List .part .tit{font-size: 20px;color: #333;font-weight: bold;}
.i3List .line{width: 1px;height: 40px;background: #ddd;margin-left: 50px;}
.i3List ul li:last-child .line{display: none;}
.i3Warp .iTxt{opacity: 0.6;}

.index4{background: url(../images/bg_3.png) left bottom no-repeat;}
.i4List{width: 100%;}
.i4List ul li{width: 33.3%;padding: 0 5%;border-right: 1px solid #eee;}
.i4List ul li:nth-child(3n){border-right: none;}
.i4List .part{display: block;width: 100%;}
.i4List .part .icon{margin-bottom: 20px;}
.i4List .part .icon img{max-width: 100px;width: auto;}
.i4List .part .tit{margin: 10px 0;font-size: 20px;color: #333;font-weight: bold;}
.i4List .part .txt{font-size: 16px;color: #666;margin: 10px 0;}
.i4List .part .line{margin-top: 20px;}
.i4List .part .line img{}

.index5{width: 100%;background: url(../images/bg_4.png) center no-repeat;background-size: cover;}
.i5List{position: relative;height: 500px;display: flex;align-items: center;}
.i5List:after{position: absolute;left: 0;top: 50%;transform: translateY(-50%);width: 100%;height: 100px;background: var(--main-color);border-radius: 50px;content: "";}
.i5List ul{width: 100%;}
.i5List ul li{width: 20%;height: 100px;display: flex;align-items: center;position: relative;z-index: 9;padding: 0 45px;}
.i5List .part{position: absolute;top: -160px;display: flex;align-items: center;left: 28px;}
.i5List .part .icon{width: 100px;height: 100px;margin-right: 15px;border-radius: 50%;background: var(--main-color);display: flex;justify-content: center;align-items: center;}
.i5List .part .icon img{width: 60%;}
.i5List .part .tit{font-size: 22px;color: #333;font-weight: bold;}
.i5List .line{width: 1px;height: 60px;position: absolute;left: 79px;top: -60px;background: var(--main-color);}

.i5List ul li:nth-child(2n) .line{top: auto;bottom: -60px;}
.i5List ul li:nth-child(2n) .part{top: auto;bottom: -160px;}

.index6{background: url(../images/bg_1.png) center no-repeat;background-size: cover;}
.i6Warp{width: 100%;}
.i6Warp .item{width: 50%;padding: 0 10px;}
.i6Warp .iImg{width: 100%;background: #fff;padding: 20px;}
.i6Warp .iImg img{width: 100%;}
.i6Warp .desc{margin-top: 30px;}
.i6Warp .desc .tit{font-size: 24px;color: #fff;font-weight: bold;}
.i6Warp .list{margin-top: 25px;font-size: 16px;font-weight: bold;color: #fff;}
.i6Warp .list ul li{display: flex;margin: 15px 0;}
.i6Warp .list .icon{width: 30px;margin-right: 10px;text-align: center;}
.i6Warp .list .icon img{width: auto;}
.i6Warp .list .tit{flex: 1;font-size: 16px;}

.footer{padding: 20px 0;background: #333333;color: #fff;font-size: 16px;border-top: 1px solid #222;text-align: center;}

.inside{width: 100%;overflow: hidden;min-height: 600px;}
.inside img{max-width: 100%;}


@media only screen and (max-width: 1440px) {
.wapper{ width:100%;padding: 0 5%;}
.i2Menu{bottom: 0;}
.index5{overflow: hidden;}
.index5 .wapper{padding: 0 8%;}
.i5List ul li{padding: 0 20px;}
.i5List .part{top: -140px;}
.i5List .part .icon{width: 80px;height: 80px;left: 35px;}
.i5List ul li:nth-child(2n) .part{bottom: -140px;}
.hLinks .item{width: 48%;}

}

@media only screen and (max-width: 999px) {
.wapper{ width:100%;padding: 0 10px;}
.hLinks{padding: 10px;}
.hLinks .item{width: 100%;padding: 10px;text-align: center;}
.iTit1{font-size: 16px;}
.iTit1 i{margin-bottom: 10px;}
.iTit{font-size: 25px;margin-top: 15px;}
.i1Warp .iTit{margin-top: 15px;}
.i1Warp .iTxt{margin-top: 20px;}
.iTxt{font-size: 14px;}
.iMore a{padding: 10px 20px;font-size: 14px;}
.iTit2{font-size: 16px;}
.iTit3{font-size: 32px;}
.i2List ul li{width: 100%;}
.i2Menu{position: relative;width: 100%;margin-top: 20px;bottom: auto;}
.i3Warp .left{width: 100%;margin-bottom: 20px;}
.i3Warp .right{width: 100%;}
.i3List .part .icon{width: 80px;}
.i3List .part .icon img{width: 80px;}
.i3List .line{margin-left: 40px;}
.i3List .part .tit{font-size: 16px;}
.i4List ul li{width: 100%;padding: 20px 0;border-bottom: 1px solid #eee;border-right: none;}
.i4List .part .icon img{max-width: 80px;}
.i5List{height: auto;}
.i5List:after{display: none;}
.i5List ul li{width: 100%;height: auto;padding: 10px 0;}
.i6Warp .item{width: 100%;padding: 10px 0;}
.index5 .wapper{padding: 0 10px;}
.i5List .part{position: relative;top: auto !important;bottom: auto !important;flex: 1;}
.i5List .line{display: none;}
.i5List .part .icon{width: 60px;height: 60px;}

}
